    #loading {
        position: fixed;
        top: 0;
        z-index: 9999;
        width: 100%;
        height: 100%;
        /* display: none; */
        background: rgba(0, 0, 0, 0.6);
    }

    #loading2 {
        position: fixed;
        top: 0;
        z-index: 9999;
        width: 100%;
        height: 100%;
        /* display: none; */
        background: rgba(212, 212, 212, 0.418);
    }

    #modal-loading {
        position: fixed;
        top: 0;
        z-index: 99999;
        width: 100%;
        height: 100%;
        display: none;
        background: rgba(255,255,255,0.6);
    }


    .cv-spinner {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .spinner {
        /* width: 40px;
        height: 40px;
        border: 4px #ddd solid;
        border-top: 4px var(--primary) solid;
        border-radius: 50%;
        animation: sp-anime 0.8s infinite linear; */
        width: 64px;
        height: 64px;
        position: relative;
        background-image:
          linear-gradient(var(--primary) 16px, transparent 0) ,
          linear-gradient(#fff000 16px, transparent 0) ,
          linear-gradient(#fff000 16px, transparent 0) ,
          linear-gradient(var(--primary) 16px, transparent 0);
        background-repeat: no-repeat;
        background-size: 16px 16px;
        background-position: left top , left bottom , right top , right bottom;
        animation: rotate 1s linear infinite;
    }


      @keyframes rotate {
        0% {
          width: 64px;
          height: 64px;
          transform: rotate(0deg)
        }
        50% {
          width: 30px;
          height: 30px;
          transform: rotate(180deg)
        }
        100% {
          width: 64px;
          height: 64px;
          transform: rotate(360deg)
        }
      }

    @keyframes scaleUp {
    0% { transform: translate(-50%, -50%) scale(0) }
    60% , 100% { transform: translate(-50%, -50%)  scale(1)}
    }
    @keyframes pulse {
    0% , 60% , 100%{ transform:  scale(1) }
    80% { transform:  scale(1.2)}
    }

    @keyframes sp-anime {
        100% {
            transform: rotate(360deg);
        }
    }

    .modal-dialog .overlay-modal {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        margin: -1px;
        z-index: 1052;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.637);
        color: #1f1f1f;
        border-radius: 0.3rem;
    }



